"adlam" = "Adlam";
"alchemical" = "Alquimia";
"arabic" = "Árabe";
"armenian" = "Armenio";
"avestan" = "Avéstico";
"balinese" = "Balinés";
"bamum" = "Bamúm";
"batak" = "Batak";
"bengali" = "Bengalí";
"Black Letter" = "Letra Gótica";
"bopomofo" = "Bopomorfo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "Buginés";
"canadian" = "Canadiense";
"chakma" = "Chakma";
"cham" = "Cham";
"cherokee" = "Cheroqui";
"chorasmian" = "Chorasmian";
"coptic" = "Copto";
"cyrillic" = "Cirílico";
"dentistry" = "Odontología";
"deseret" = "Deseret";
"devanagari" = "Devanagari";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Elimaico";
"ethiopic" = "Etíope";
"georgian" = "Georgiano";
"glagolitic" = "Glagolítico";
"gothic" = "Gótico";
"greek" = "Griego";
"gujarati" = "Guyaratí";
"gurmukhi" = "Gurmují";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebreo";
"hiragana" = "Hiragana";
"javanese" = "Javanés";
"kana" = "Kana";
"kannada" = "Canarés";
"katakana" = "Katakana";
"kayahli" = "Kayahli";
"khmer" = "Jemer";
"khojki" = "Khojki";
"lao" = "Laosiano";
"latin" = "Latín";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayo";
"mandaic" = "Mandálico";
"math" = "Matemáticas";
"mongolian" = "Mongol";
"musical" = "Musical";
"myanmar" = "Myanmar/Birmano";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Oriya";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Disco de Phaistos";
"rovas" = "Rovas";
"runic" = "Rúnico";
"samaritan" = "Samaritano";
"shavian" = "Shaviano";
"sinhala" = "Cingalés";
"syriac" = "Siríaco";
"tamil" = "Tamil";
"telugu" = "Télugu";
"thaana" = "Thaana";
"thai" = "Prueba";
"tham" = "Tham";
"tibet" = "Tibetano";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
"yezidi" = "yezidi";
